/*
$(document).bind('mobileinit',function(){
//	$.mobile.selectmenu.prototype.options.nativeMenu = false;
});

$(document).bind('mobileinit',function(){
		$.mobile.selectmenu.prototype.options.nativeMenu = false;
	});
*/
$(document).ready(function() {
	
//	var optionList = $('#select-choice-a option');
//	var option = $("<option value='1'>aef</option><option value='2'>asdf</option><option value='3'>aef</option><option value='4'>aef</option><option value='5'>aef</option>");
//	optionList.eq(optionList.length-1).append(option);
$('.select').live('tap',function(event){
$('#select-choice-a').append("<option value='4'>Vier</option>").selectmenu('refresh').selectmenu('open');
});

});

				

/*
//collapse page navs after use
$(function(){

	$('body').delegate('.content-secondary .ui-collapsible-content', 'vclick',  function(){
		$(this).trigger("collapse")
	});
});

function setDefaultTransition(){
	var winwidth = $( window ).width(),
		trans ="slide";
		
	if( winwidth >= 1000 ){
		trans = "none";
	}
	else if( winwidth >= 650 ){
		trans = "fade";
	}

	$.mobile.defaultPageTransition = trans;
}

//set default documentation 
$( document ).bind( "mobileinit", setDefaultTransition );

$(function(){
	$( window ).bind( "throttledresize", setDefaultTransition );
});

*/